Package Gnumed :: Package wxpython :: Module gmExportAreaWidgets :: Class cPrintMgrPluginPnl |
[frames] | no frames]

# Class cPrintMgrPluginPnl

source code

                                                wx.Panel --+
                                                           |
    wxGladeWidgets.wxgPrintMgrPluginPnl.wxgPrintMgrPluginPnl --+
                                                               |
                             gmRegetMixin.cRegetOnPaintMixin --+
                                                               |
                                                              cPrintMgrPluginPnl

Panel holding print jobs.

Used as notebook page.

Instance Methods
__init__(self, *args, **kwargs) | source code
Inherited from `gmRegetMixin.cRegetOnPaintMixin`: `repopulate_ui`

Method Details

### __init__(self, *args, **kwargs) (Constructor) | source code
Overrides: gmRegetMixin.cRegetOnPaintMixin.__init__